### Method

# Gdk DmabufTextureBuilder get_width

since: 4.14

#### Declaration [src]

    unsigned int
    gdk_dmabuf_texture_builder_get_width (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Gets the width previously set via `gdk_dmabuf_texture_builder_set_width()` or 0 if the width wasn’t set.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:width`

#### Return value

Type: `unsigned int`

The width.